$background: rgba(0, 0, 0, 0.00);
$list-style: none;
$color-header: rgb(78, 78, 78);
$color-text: rgb(124, 124, 124);
$color-txt: rgb(92, 92, 92);
$color-footer-title: rgb(254, 254, 254);
$color-footer: rgb(185, 185, 185);
$block: block;
$none: none;